package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecAdvAttrJobDescDtlBean extends BaseDetailBean implements Serializable {
  private String txtJobDesc;
  
  private String txtSrlNo;
  
  private String hdnPrevDtlId;
  
  public String getTxtJobDesc() {
    return this.txtJobDesc;
  }
  
  public void setTxtJobDesc(String newTxtJobDesc) {
    this.txtJobDesc = newTxtJobDesc;
  }
  
  public String getTxtSrlNo() {
    return this.txtSrlNo;
  }
  
  public void setTxtSrlNo(String newTxtSrlNo) {
    this.txtSrlNo = newTxtSrlNo;
  }
  
  public String getHdnPrevDtlId() {
    return this.hdnPrevDtlId;
  }
  
  public void setHdnPrevDtlId(String newHdnPrevDtlId) {
    this.hdnPrevDtlId = newHdnPrevDtlId;
  }
}
